[Launch]
ProgramExecutable=SoundifyVocalRemover\Soundify.exe
WorkingDirectory=%PAL:AppDir%\SoundifyVocalRemover
SinglePortableAppInstance=true
SingleAppInstance=true
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\Software\Microsoft\IntelliPoint\AppSpecific\Soundify.exe
-=HKCU\Software\Microsoft\IntelliType Pro\AppSpecific\Soundify.exe

[DirectoriesMove]
-=%ALLUSERSAPPDATA%\Microsoft\NetFramework\BreadcrumbStore

[DirectoriesCleanupIfEmpty]
1=%ALLUSERSAPPDATA%\Microsoft\NetFramework\BreadcrumbStore
2=%ALLUSERSAPPDATA%\Microsoft\NetFramework
3=%ALLUSERSAPPDATA%\Microsoft